Creates a project and returns its ID.
Request
Body Params application/jsonRequired
{
"external_id": "PROJ-1001",
"name": "Riverside Office HVAC Retrofit",
"start_date": "2019-08-24",
"account_customer": "80",
"division": "66",
"managers": [
"65"
]
}
Request Code Samples
curl --location 'https://app.fieldinsight.com/public-api//projects/' \
--header 'Content-Type: application/json' \
--data '{
"external_id": "PROJ-1001",
"name": "Riverside Office HVAC Retrofit",
"start_date": "2019-08-24",
"account_customer": "80",
"division": "66",
"managers": [
"65"
]
}'
Modified at 2026-10-30 03:40:11